commit 556051a7bf9373dc8a0f607b5d1ae177a2b5afad
Author: Kim Gräsman <kim.grasman@gmail.com>
Date:   Tue Aug 27 17:08:47 2024 +0100

    libstdc++: Fix @headername for bits/cpp_type_traits.h
    
    There is no file ext/type_traits, point it to ext/type_traits.h instead.
    
    libstdc++-v3/ChangeLog:
    
            * include/bits/cpp_type_traits.h: Improve doxygen file docs.
    
    (cherry picked from commit f6ed7a61a7c906f8fb7f8059132225c9bc41f3b2)

diff --git a/libstdc++-v3/include/bits/cpp_type_traits.h b/libstdc++-v3/include/bits/cpp_type_traits.h
index 8f91bbedbed..550820100cc 100644
--- a/libstdc++-v3/include/bits/cpp_type_traits.h
+++ b/libstdc++-v3/include/bits/cpp_type_traits.h
@@ -24,7 +24,7 @@
 
 /** @file bits/cpp_type_traits.h
  *  This is an internal header file, included by other library headers.
- *  Do not attempt to use it directly. @headername{ext/type_traits}
+ *  Do not attempt to use it directly. @headername{ext/type_traits.h}
  */
 
 // Written by Gabriel Dos Reis <dosreis@cmla.ens-cachan.fr>

